<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Link Page</title>
</head>
<body>
	<h1>Welcome to the Link Page!</h1>

	<a href="./index.html">Go to Link</a>

	<a href="https://google.com">Go to Google</a>

	<a href="./relative-sample/sample.html">Go to Sample</a>

</body>
</html>